Support » Plugin: WordPress Download Manager » IE11: front.js syntax error

  • Resolved Ann Lickander

    (@annlickander)


    Hi,

    Thanks for a great plugin!

    We noticed after an upgrade to latest version (2.9.86) that we got a Syntax Error-message in IE11, pointing us to front.js, row 3, in Download Manager.
    Dug a little and found that IE11 does not support class… Don’t we just loooove IE…

    Do you think you might be able to rebuild it, to work in IE11 too? We had to go back a version to not break the site.

    Best,
    Ann

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Contributor W3 Eden, Inc.

    (@w3eden)

    We shall try to find a workaround in the next update :).

    • This reply was modified 10 months, 2 weeks ago by W3 Eden, Inc..

    Hi!

    I have the same problem, but cannot rollback to a previous version because the tags are not correctly set in SVN. The latest available version in SVN is 2.8.3, which is very old.

    Can you provide a download for a older (but not that old) version to be able to rollback until a new version is available?

    Thanks,
    Marc

    Sorry for the late reply. Wonderful, hope you’ll find the workaround 🙂

    Ann Lickander

    (@annlickander)

    Hi!

    Didn’t see a revision message about this being fixed, but due to another problem we had (when saving custom post types, the post was not reachable without re-saving the permalinks. But when this plugin was deactived, everything worked fine).
    So, worth to try to update the plugin. Not only did that fix our other problem, it also fixed the JS problem in IE 😀

    So, this is solved with the latest version (2.9.90)

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘IE11: front.js syntax error’ is closed to new replies.